Картинка temple.pcx
эффект h411
музыка bony.mus
One_day_the_lion_was_having_his_snap.
A_little_mouse_was_playing_near_him.
She_jumped_on_his_back_and_the_lion_woke_up.
He_caught_the_mouse_in_his_paws.
The_mouse_asked_the_lion_to_let_her_go.
The_lion_let_her_go.
